## Package org.w3c.jigsaw.pics

Interface Summary
LabelBureauInterface | Interface for the label bureau.
LabelInterface |
LabelServiceInterface |

Class Summary
LabelBureauFactory | This class manages label bureau creation.
LabelBureauFrame |
LabelBureauResource | An HTTP interface to query a Label bureau.
PICS |
PICSFilter | This package implements a PICS filter.
SampleLabel | Label internal representation.
SampleLabelBureau | This class implements a label bureau.
SampleLabelService | The internal representation of a LabelService.

Exception Summary
InvalidLabelException |
InvalidLabelFileException |
InvalidRequestException |